Arduino

Buy | Download | Getting Started | Learning | Reference | Hardware | FAQ

Blog » | Forum » | Playground »

Reference Language | Libraries | Comparison | Changes

LiquidCrystal

## noBlink()

#### Description

Turns off the blinking LCD cursor.

#### Syntax

lcd.noBlink()

#### Parameters

lcd: a variable of type LiquidCrystal

#### Example

- blink() and noBlink()

#### See also

- blink()

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Arduino reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Code samples in the reference are released into the public domain.

Share|
Edit Page | Page History | Printable View | All Recent Site Changes